"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const treemapAction = require("./treemapAction.js");
const TreemapSeries = require("./TreemapSeries.js");
const TreemapView = require("./TreemapView.js");
const treemapVisual = require("./treemapVisual.js");
const treemapLayout = require("./treemapLayout.js");
function install(registers) {
  registers.registerSeriesModel(TreemapSeries.default);
  registers.registerChartView(TreemapView.default);
  registers.registerVisual(treemapVisual.default);
  registers.registerLayout(treemapLayout.default);
  treemapAction.installTreemapAction(registers);
}
exports.install = install;
